//DigitalStorage/Buildables/CentralStorageAdapter/Recipe_DS_CentralStorageAdapter.Recipe_DS_CentralStorageAdapter_C
{
"$schema": "https://raw.githubusercontent.com/budak7273/ContentLib_Documentation/refs/heads/main/JsonSchemas/CL_Recipe.json",
"Name": "Depot Uploader Adapter",
"Ingredients": [
{
      "Item": "Desc_SteelPlate",
      "Amount": 5
 },
{
      "Item": "Desc_Cable",
      "Amount": 10
 },
{
      "Item": "Desc_SAMFluctuator",
      "Amount": 10
 },
{
      "Item": "Desc_CopperSheet",
      "Amount": 10
 }
],
"Products": [
{
      "Item": "Desc_DS_CentralStorageAdapter",
      "Amount": 1
 }],
"UnlockedBy": ["Schematic_DS_Mam_Adapters_Depot_C"],
"ClearIngredients": true,
"ClearProducts": true
}